<?php

if ( ! defined( 'CYBER_SECURITY_BLOCKS_SUPPORT' ) ) {
define('CYBER_SECURITY_BLOCKS_SUPPORT',__('https://wordpress.org/support/theme/cyber-security-blocks/','cyber-security-blocks'));
}
if ( ! defined( 'CYBER_SECURITY_BLOCKS_REVIEW' ) ) {
define('CYBER_SECURITY_BLOCKS_REVIEW',__('https://wordpress.org/support/theme/cyber-security-blocks/reviews/','cyber-security-blocks'));
}
if ( ! defined( 'CYBER_SECURITY_BLOCKS_LIVE_DEMO' ) ) {
define('CYBER_SECURITY_BLOCKS_LIVE_DEMO',__('https://trial.ovationthemes.com/cyber-security-services/','cyber-security-blocks'));
}
if ( ! defined( 'CYBER_SECURITY_BLOCKS_BUY_PRO' ) ) {
define('CYBER_SECURITY_BLOCKS_BUY_PRO',__('https://www.ovationthemes.com/products/wordpress-cyber-security-theme','cyber-security-blocks'));
}
if ( ! defined( 'CYBER_SECURITY_BLOCKS_PRO_DOC' ) ) {
define('CYBER_SECURITY_BLOCKS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-cyber-security-services-pro-doc/','cyber-security-blocks'));
}
if ( ! defined( 'CYBER_SECURITY_BLOCKS_FREE_DOC' ) ) {
define('CYBER_SECURITY_BLOCKS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-cyber-security-services-free-doc/','cyber-security-blocks'));
}
if ( ! defined( 'CYBER_SECURITY_BLOCKS_THEME_NAME' ) ) {
define('CYBER_SECURITY_BLOCKS_THEME_NAME',__('Premium Cyber Security Theme','cyber-security-blocks'));
}
if ( ! defined( 'CYBER_SECURITY_BLOCKS_BUNDLE_LINK' ) ) {
define('CYBER_SECURITY_BLOCKS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','cyber-security-blocks'));
}